<!DOCTYPE html>
<html>
<head>
  <!-- META -->
  <title>HTML KickStart Elements</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <meta name="description" content="" />
  
  <!-- CSS -->
  <link rel="stylesheet" type="text/css" href="css/kickstart.css" media="all" />
  <link rel="stylesheet" type="text/css" href="style.css" media="all" /> 
  
  <!-- Javascript -->
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
  <script type="text/javascript" src="js/kickstart.js"></script>
</head>
  
<body>
  <!-- Header -->
  <div class="grid flex" >
  
    <!-- Seitenlogo -->
    <div class="col_2">
      <img width="120px" src="http://static1.businessinsider.com/image/539f3ffbecad044276726c01-960/amazon-com-logo.jpg">
    </div>
    
    <!-- Suchleiste -->
    <div class="col_9">
      <label>Suchen in alle Kategorien</label>
      <input class="col_10" id="text1" type="text"/>
    </div>
    
     <!-- Warenkorb -->
     <div class="col_1">
      <button class="medium"></i>Einkaufs-<br><b>Wagen</b></button>
     </div>
  </div>
  
  <!-- Main -->
  <div class="grid flex">
    <!-- Frontseite vom Buch -->
    <div class="col_2">
      <img width=228px height=346px src="http://ecx.images-amazon.com/images/I/51LeaK%2B0NSL._SX327_BO1,204,203,200_.jpg">
    </div>
    
    <!-- Informationen zum Buch -->
    <div>
      <h1>Eine kurze Geschichte der Zeit</h1>
      von <b>Stephen Hawking</b> (Autor), <b>Ron Miller</b> (Illustrator), <b>Hainer Kober</b> (Übersetzer)
      <p><b>Buchart:</b> Taschenbuch</p>
      <p><b>Verlag:</b> Rowohlt Taschenbuch Verlag; Auflage: 9 (1. Dezember 2011)<p>
      <p><b>Sprache:</b> Deutsch<p>
      <form action="bestellung.html">
        <button class="medium"></i>Jetzt kaufen</button>
      </form>
    </div>
  </div>
</body>
